uuid: 6c515178-cb19-4da2-9b65-80eb1a38759b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.event_info.field_event_details
    - field.field.paragraph.event_info.field_event_info_type
    - paragraphs.paragraphs_type.event_info
  module:
    - paragraphs
id: paragraph.event_info.default
targetEntityType: paragraph
bundle: event_info
mode: default
content:
  field_event_details:
    type: entity_reference_paragraphs
    weight: 1
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  field_event_info_type:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
